package fr.univartois.bomberman;

import javax.swing.UIManager;
import javax.swing.UnsupportedLookAndFeelException;

import fr.univartois.bomberman.view.Window;

/**
 * Hello world!
 *
 */
public class App 
{
	
	public static void config() {
		try {
			UIManager.setLookAndFeel(UIManager.getSystemLookAndFeelClassName());
		} catch (ClassNotFoundException e) {
			e.printStackTrace();
		} catch (InstantiationException e) {
			e.printStackTrace();
		} catch (IllegalAccessException e) {
			e.printStackTrace();
		} catch (UnsupportedLookAndFeelException e) {
			e.printStackTrace();
		}
	}
	
    public static void main( String[] args )
    {
    	config();
        new Window();
    }
}
